<!-- Team -->
<div id="team" class="section md-padding">

  <!-- Container -->
  <div class="container">

    <!-- Row -->
    <div class="row">

      <!-- Section header -->
      <div class="section-header text-center">
        <h2 class="title">Our Team</h2>
      </div>
      <!-- /Section header -->

      <!-- team -->
      <div class="col-sm-4" *ngFor="let teamMember of teamMembers">
        <div class="team">
          <div class="team-img">
            <img class="img-responsive" src="{{teamMember.picture}}" alt="">
            <div class="overlay">
              <div class="team-social">
                <a href="#"><i class="fa fa-facebook"></i></a>
                <a href="#"><i class="fa fa-google-plus"></i></a>
                <a href="#"><i class="fa fa-twitter"></i></a>
              </div>
            </div>
          </div>
          <div class="team-content">
            <h3>{{teamMember.name}}</h3>
            <span>{{teamMember.nick}}</span>
            <br>
            <span>{{teamMember.skills?.name}}</span>
          </div>
        </div>
      </div>
      <!-- /team -->

    </div>
    <!-- /Row -->

  </div>
  <!-- /Container -->

</div>
<!-- /Team -->
